summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorTomas Chvatal <scarabeus@gentoo.org>2010-05-27 08:09:33 +0000
committerTomas Chvatal <scarabeus@gentoo.org>2010-05-27 08:09:33 +0000
commit93929d4a7d2adb1080b19f81460d6fb806317fb4 (patch)
treee07c2c46a69d88721f894523bc7ec491f2869ba2 /eclass
parent[qtcurve-qt4] version bump (diff)
downloadgentoo-2-93929d4a7d2adb1080b19f81460d6fb806317fb4.tar.gz
gentoo-2-93929d4a7d2adb1080b19f81460d6fb806317fb4.tar.bz2
gentoo-2-93929d4a7d2adb1080b19f81460d6fb806317fb4.zip
Drop useless text in die messages.
Diffstat (limited to 'eclass')
-rw-r--r--eclass/base.eclass6
1 files changed, 3 insertions, 3 deletions
diff --git a/eclass/base.eclass b/eclass/base.eclass
index cca0eb19ef54..de57ca53c146 100644
--- a/eclass/base.eclass
+++ b/eclass/base.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/base.eclass,v 1.52 2010/05/25 21:16:54 reavertm Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/base.eclass,v 1.53 2010/05/27 08:09:33 scarabeus Exp $
# @ECLASS: base.eclass
# @MAINTAINER:
@@ -142,7 +142,7 @@ base_src_make() {
debug-print-function $FUNCNAME "$@"
if [[ -f Makefile || -f GNUmakefile || -f makefile ]]; then
- emake "$@" || die "died running emake, $FUNCNAME:make"
+ emake "$@" || die "died running emake, $FUNCNAME"
fi
}
@@ -154,7 +154,7 @@ base_src_make() {
base_src_install() {
debug-print-function $FUNCNAME "$@"
- emake DESTDIR="${D}" "$@" install || die "died running make install, $FUNCNAME:make"
+ emake DESTDIR="${D}" "$@" install || die "died running make install, $FUNCNAME"
base_src_install_docs
}